.menulink_l {
	FONT-SIZE: 12px; COLOR: #767a7d; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.menulink_l:hover {
	FONT-SIZE: 12px; COLOR: #4fa600; LINE-HEIGHT: 14px; BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.menulink_l:visited {
	FONT-SIZE: 12px; COLOR: #767a7d; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.menulink_l:hover {
	BORDER-RIGHT: #e9be00; BORDER-TOP: #e9be00; FONT-SIZE: 12px; BORDER-LEFT: #e9be00; COLOR: #4fa600; LINE-HEIGHT: 14px; BORDER-BOTTOM: #e9be00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.menulink_m {
	FONT-SIZE: 12px; COLOR: #5B0000; LINE-HEIGHT: 26px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.menulink_m:hover {
	FONT-SIZE: 12px; COLOR: #D08226; LINE-HEIGHT: 26px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: underline
}
.menulink_m:visited {
	FONT-SIZE: 12px; COLOR: #5B0000; LINE-HEIGHT: 26px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.menulink_m:hover {
	FONT-SIZE: 12px; COLOR: #4fa600; LINE-HEIGHT: 26px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: underline
}


.tdlink_1 {	BACKGROUND-COLOR: #F4F4F4 }
.tdlink_2 {	BACKGROUND-COLOR: #E3E3E3 }
.tdlink_3 {	BACKGROUND-COLOR: #D7D7D7 }
.tdlink_4 {	BACKGROUND-COLOR: #C4C4C4 }







.itemtitlelink {
	FONT-SIZE: 11px; COLOR: #4fa600; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.itemtitlelink:hover {
	FONT-SIZE: 11px; COLOR: #4fa600; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: underline
}
.itemtitlelink:visited {
	FONT-SIZE: 11px; COLOR: #4fa600; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.itemtitlelink:hover {
	FONT-SIZE: 11px; COLOR: #4fa600; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: underline
}
.tablink {
	FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.tablink:hover {
	FONT-SIZE: 11px; COLOR: #4fa600; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.tablink:visited {
	FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.tablink:hover {
	FONT-SIZE: 11px; COLOR: #4fa600; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.graylink {
	FONT-SIZE: 10px; COLOR: #5f5f5f; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.graylink:hover {
	FONT-SIZE: 10px; COLOR: #4fa600; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.graylink:visited {
	FONT-SIZE: 10px; COLOR: #5f5f5f; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.graylink:hover {
	FONT-SIZE: 10px; COLOR: #4fa600; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.pathlink {
	FONT-SIZE: 10px; COLOR: #999999; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.pathlink:hover {
	FONT-SIZE: 10px; COLOR: #4fa600; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: underline
}
.pathlink:visited {
	FONT-SIZE: 10px; COLOR: #999999; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.pathlink:hover {
	FONT-SIZE: 10px; COLOR: #4fa600; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: underline
}
.whitelink {
	FONT-SIZE: 10px; COLOR: #5a0100; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.whitelink:hover {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: underline
}
.whitelink:visited {
	FONT-SIZE: 10px; COLOR: #5a0100; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.whitelink:hover {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: underline
}
.whitelinkhome {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.whitelinkhome:hover {
	FONT-SIZE: 10px; COLOR: #206351; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: underline
}
.whitelinkhome:visited {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.whitelinkhome:hover {
	FONT-SIZE: 10px; COLOR: #206351; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: underline
}
.legallink {
	FONT-SIZE: 9px; COLOR: #00a160; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.legallink:hover {
	FONT-SIZE: 9px; COLOR: #4fa600; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: underline
}
.legallink:visited {
	FONT-SIZE: 9px; COLOR: #00a160; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.legallink:hover {
	FONT-SIZE: 9px; COLOR: #4fa600; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: underline
}
.contentlink {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.contentlink:hover {
	FONT-SIZE: 11px; COLOR: #4fa600; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: underline
}
.contentlink:visited {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.contentlink:hover {
	FONT-SIZE: 11px; COLOR: #4fa600; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: underline
}
.f10link {
	FONT-SIZE: 10px; COLOR: #4fa600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.f10link:hover {
	FONT-SIZE: 10px; COLOR: #4fa600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: underline
}
.f10link:visited {
	FONT-SIZE: 10px; COLOR: #4fa600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.f10link:hover {
	FONT-SIZE: 10px; COLOR: #4fa600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: underline
}
.prodlinelink {
	FONT-SIZE: 10px; COLOR: #4f4f4f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.prodlinelink:hover {
	FONT-SIZE: 10px; COLOR: #346e00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: underline
}
.prodlinelink:visited {
	FONT-SIZE: 10px; COLOR: #4f4f4f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.prodlinelink:hover {
	FONT-SIZE: 10px; COLOR: #346e00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: underline
}
.f10 {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"
}
.f11-h15 {
	FONT-SIZE: 11px; COLOR: #5a0100; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"
}
.f10-h14 {
	FONT-SIZE: 10px; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"
}
.f12-h20 {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"
}
.content {
	FONT-SIZE: 13px; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"
}
.f10-h16 {
	FONT-SIZE: 10px; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"
}
.f9-h14 {
	FONT-SIZE: 9px; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"
}
.prodname {
	FONT-SIZE: 26px; LINE-HEIGHT: 36px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: blink
}
TABLE {
	FONT-SIZE: 13px; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"
}
A.sis01_link {
	FONT-SIZE: 11px; COLOR: #4fa600; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
A.sis01_link:hover {
	FONT-SIZE: 11px; COLOR: #4fa600; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: underline
}
.sis_title {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0d665e; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"
}
.sis_title01 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"
}
.sis_fonts {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"
}
.sis_title02 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #405eaa; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.sis_title03 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"
}
.sis_tb {
	PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #333333; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"
}
.sis_ch_fonts {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; LETTER-SPACING: 1px
}
.table00 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #ffffff
}
.pr_css {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"
}
.pr_date {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff9933; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"
}
.pr_titleword {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"
}
.pr_content {
	FONT-SIZE: 12px; MARGIN: 10px; COLOR: #333333; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"
}
.pr_content2 {
	FONT-SIZE: 11px; MARGIN: 10px; COLOR: #333333; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"
}
.pr_titleword2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 0px 10px; COLOR: #336633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"
}
.pr_linkall {
	COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 12px; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"
}
PRIVACY:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffcc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.linkw:link {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.linkw:visited {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.linkw:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
	font-size: 11px;
	color: #FFFF33;
	text-decoration: none;
	font-weight: normal;
}
.news:visited {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.news:link {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.news:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
	font-size: 11px;
	color: #CF8226;
	text-decoration: none;
}
.morenews:link {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.morenews:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: underline;
}
.morenews:visited {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
.date {	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #009543; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none
}
.news {	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none;padding-top: 2px
}
.info:visited {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
	font-size: 11px;
	color: #0000FF;
	text-decoration: underline;
}
.info:link {
	FONT-SIZE: 11px; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: underline
}
.info:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
	font-size: 11px;
	color: #CF8226;
	text-decoration: underline;
}
.info {	FONT-SIZE: 11px; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: underline; padding-top: 2px
}

.logo:visited {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
	font-size: 14px;
	color: #038647;
  font-weight: bold;
	text-decoration: none;
  padding-top: 5px ;
}
.logo:link {
	FONT-SIZE: 12px; font-weight: bold; COLOR: #038647; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none ;  padding-top: 5px ;
}
.logo:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體";
	font-size: 14px;
	color: #038647;
	text-decoration: underline;
  padding-top: 5px ;
}
.logo {	FONT-SIZE: 14px; font-weight: bold; COLOR: #038647; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, "微軟正黑體", "新細明體"; TEXT-DECORATION: none; padding-top: 5px;
}
.searchbar_div1
{
	border-color:#fff;	
	display:inline-block;
/*	height:20px;*/
	margin-top:10px;
}
.searchbar_div2
{
	border:1px #acbabd solid;
	display:block;
	/*margin:0 0 0 1px;*/
	background-color:#fff;  
	/*padding:0.13em 0.2em 0.13em;*/
	padding-left:2px;
	padding-bottom:2px;
	white-space:nowrap;
	/*height:10px;*/
	position:relative;
	width:150px;
	
}
.sh_bar
{
	
/*	border-width:2px;
	border-style:solid none solid solid;
	border-color:#94d2d5 #666666 #94d2d5 #94d2d5;*/
	border-style:inset;
	border-width:0px;
	
  	text-align:left;
  	padding-top:2px;
	width:120px;
	position:absolute;
	top:5px;
	right:25px;
/*	top:3px;
	right:35px;*/


	
	/*padding:0.2em;*/
}

.sh_btn
{
	
    margin: 4px 2px 0 0;
	
}

body {
	margin-top: 0px;
	background-image: url(/image/bk.gif);
	
}

.news_bar
{
    font-size: 13px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	color: #FFFFFF;
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#086B00, endColorStr=#FFFF00, gradientType=1);
	/*padding-bottom:2px;*/
}
